ul.filelink-list {
    padding-left: 0;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

ul.filelink-list a.filelink-item {
    list-style: none;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-align: center;
    align-items: center;
    /*background: rgba(166, 166, 166, 0.2);*/
    border: 1px solid rgba(166, 166, 166, 0.2);
    border-radius: 5px;
    padding: 10px;
    text-decoration: none;
}

ul.filelink-list a.filelink-item:hover {
    background: rgba(204,204,204,0.7)
}

ul.filelink-list a.filelink-item div.filelink-media {

}
ul.filelink-list a.filelink-item div.filelink-body {

}

.filelink-filesize {
    display: inline-block;
}

.filelink-list li img {
    max-width:40px;
    height:auto;
}